/*--------- slider ---------*/
#slider { width:100%; height:400px; position:relative; padding-bottom:2px; overflow:hidden;}
.slider-block {
	width:1066px; 
	position:absolute; 
	left:50%; 
	margin-left:-533px;}
.slider { width:960px; height:400px; margin:0 auto;}
.items { display:none;}

.pagination { display:none;}

.banner {background:url(../images/banner.png) 0 0 repeat; position:absolute; z-index:100; top:0px; left:690px; width:270px; height:400px; font-size:13px; line-height:20px; color:#000; font-family:Arial, Helvetica, sans-serif; }
.banner>div {padding: 40px 30px 0px 40px;}
.banner span {display:block; font-size:20px; line-height:24px; color:#2B5FAF; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
.banner strong {display:block; font-size:18px; line-height:24px; color:#9f9fa6; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; margin-top:-3px;}
.banner p {text-transform:uppercase; margin-top:16px;}
.banner a {margin-top:8px;}
.banner ul {list-style:circle;}

.prev {
	position: absolute;
	top: 170px;
	left: 36px;
	background: url(../images/prev.gif) 0 0 no-repeat;
	width: 23px;
	height: 41px;
	z-index: 111 !important;
	display: inline-block;
}
.prev:hover {background-position:0 bottom;}
.next {
	position: absolute;
	top: 170px;
	right: 36px;
	background: url(../images/next.gif) 0 0 no-repeat;
	width: 23px;
	height: 41px;
	z-index: 111 !important;
	display: inline-block;
}
.next:hover {background-position:0 bottom;}
/*_________________________________________________*/

#slider1 { width:100%; height:400px; position:relative; padding-bottom:2px; overflow:hidden;}
.slider-block1 {
	width:1066px; 
	position:absolute; 
	left:50%; 
	margin-left:-533px;}
.slider1 { width:960px; height:400px; margin:0 auto;}
.items1 { display:none;}

.pagination1 { display:none;}

.banner1 {background:url(../images/banner.png) 0 0 repeat; position:absolute; z-index:100; top:0px; left:690px; width:270px; height:400px; font-size:13px; line-height:20px; color:#000; font-family:Arial, Helvetica, sans-serif; }
.banner1>div {padding: 40px 30px 0px 40px;}
.banner1 span {display:block; font-size:20px; line-height:24px; color:#2B5FAF; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
.banner1 strong {display:block; font-size:18px; line-height:24px; color:#9f9fa6; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; margin-top:-3px;}
.banner1 p {text-transform:uppercase; margin-top:16px;}
.banner1 a {margin-top:8px;}
.banner1 ul {list-style:circle;}

.prev1 {position:absolute; top:180px; left:0px; background:url(../images/prev.gif) 0 0 no-repeat; width:23px; height:41px; z-index:111 !important; display:inline-block;}
.prev1:hover {background-position:0 bottom;}
.next1 {position:absolute; top:180px; right:0px; background:url(../images/next.gif) 0 0 no-repeat; width:23px; height:41px; z-index:111 !important; display:inline-block;}
.next1:hover {background-position:0 bottom;}
